/* Theme Colors */
:root {
    --app-height: 100vh;
    --combined-height: 0;
    --header-height: 0;
    --slate-blue: #6c5dd4;
    --white: #FFFFFF;
    --black: #000000;
    --light-grey: #f9fafb;
    --light-grey-two: #d6d6d6;
    --border-grey: #f0f0f0;
    --content-black: rgb(31, 23, 65, 0.7);
    --trans: all 0.4s ease-in-out;
}

* {
    padding: 0;
    margin: 0;
    border: none;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,

h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,

a,
abbr,
acronym,
address,
big,
cite,
code,

del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,

small,
strike,
strong,
sub,
sup,
tt,
var,

b,
u,
i,
center,

dl,
dt,
dd,
ol,
ul,
li,

fieldset,
form,
label,
legend,

table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,

article,
aside,
canvas,
details,
embed,

figure,
figcaption,
footer,
header,
hgroup,

menu,
nav,
output,
ruby,
section,
summary,

time,
mark,
audio,
video {

    margin: 0;

    padding: 0;

    border: 0;

    font-size: 100%;

    font: inherit;

    vertical-align: baseline;

}



/* HTML5 display-role reset for older browsers */



article,
aside,
details,
figcaption,
figure,

footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ol,
ul {

    list-style: none;

}

blockquote,
q {

    quotes: none;

}

blockquote:before,
blockquote:after,

q:before,
q:after {

    content: '';

    content: none;

}

table {

    border-collapse: collapse;

    border-spacing: 0;

}

strong,
b {
    font-weight: bold
}

em,
i {
    font-style: italic;
}

u {
    text-decoration: underline
}

a {
    text-decoration: none;
    color: var(--black);
    transition: var(--trans);
}

*:focus {
    outline: none;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none !important;
    color: var(--slate-blue);
}

button[type="button"]:focus {
    outline: none;
}





/* 1.1 SVG default css*/

svg:not(:root).svgImg {
    overflow: visible
}

.svgImg {
    display: inline-block;
    font-size: inherit;
    width: 1em;
    height: 1em;
    overflow: visible;
    vertical-align: -.125em;
}

.svg-icons {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -.125em
}

/*SVG default css*/


img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto
}

p {
    line-height: 1.4;
    font-size: 16px;
    color: var(--content-black);
    font-weight: 400;
    margin-bottom: 20px;
}

p:last-child {
    margin-bottom: 0;
}

p strong,
p b {
    font-weight: 600;
}

html {
    font-size: 16px;
}

body {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
    color: var(--black);
    background-color: var(--white);
    position: relative;
}

.wrapper {
    display: block;
    width: 100%;
    overflow: hidden;
    min-height: 100vh;
    position: relative;
    touch-action: manipulation;
    margin-inline: auto
}

.container {
    max-width: 1340px;
    padding: 0 30px;
}

.icon-mask {
    display: block;
    height: 16px;
    width: 16px;
    mask-position: center;
    mask-repeat: no-repeat;
    mask-size: contain;
    background-color: #000;
    font-style: normal;
}

.icon-arrow {
    mask-image: url(../img/svg/arrow.svg)
}

.icon-email {
    mask-image: url(../img/svg/email.svg)
}

.icon-address {
    mask-image: url(../img/svg/address.svg)
}

.icon-phone {
    mask-image: url(../img/svg/phone.svg)
}

.icon-facebook {
    mask-image: url(../img/svg/facebook.svg)
}

.icon-instagram {
    mask-image: url(../img/svg/instagram.svg)
}

/* slick-silder */
.slick-slide {
    outline: none;
}

.slick-dots {
    display: block;
    text-align: center;
    margin-top: 20px;
}

.slick-dots li {
    display: inline-block;
    width: auto;
    list-style: none;
    padding: 0 3px;
}

.slick-dots li button {
    font-size: 0;
    height: 10px;
    width: 10px;
    border: none;
    border-radius: 50%;
    position: relative;
    background-color: var(--black);
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    cursor: pointer;
    outline: none;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out, border-color 0.4s ease-in-out, transform 0.4s ease-in-out, box-shadow 0.4s ease-in-out;
}

.slick-dots li.slick-active button {
    background-color: var(--black);
}

.slick-arrow {
    width: 40px;
    height: 40px;
    background: transparent;
    position: absolute;
    z-index: 9;
    font-size: 0;
    border: none;
    outline-color: transparent;
    top: 0;
}

.slick-prev {
    left: 0;
}

.slick-next {
    right: 0;
}

.slick-arrow:before {
    content: "";
    width: 30px;
    height: 30px;
    mask-image: url(../img/svg/arrow.svg);
    mask-position: center;
    mask-repeat: no-repeat;
    mask-size: contain;
    background-color: var(--black);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all 0.4s ease-in-out;
}

.slick-prev:before {
    transform: rotate(180deg);
}

.slick-prev:hover:before {
    background-color: var(--slate-blue);
}

.slick-next:hover:before {
    background-color: var(--slate-blue);
}

@media only screen and (max-width: 1199px) {
    .slick-arrow {
        width: 30px;
        height: 30px;
    }

    .slick-arrow:before {
        width: 20px;
        height: 20px;
    }
}

/* slick-silder */

/* common-style */

.common-sec {
    padding-top: 100px;
    padding-bottom: 100px;
}

.sec-head {
    position: relative;
    display: block;
    margin-bottom: 38px;
}

.sec-title-main {
    font-size: 48px;
    font-weight: 700;
    line-height: 1.1;
    color: var(--black);
}

.sec-title {
    font-size: 33px;
    font-weight: 700;
    line-height: 1.1;
    color: var(--black);
}

.sec-sub-title {
    color: var(--yellow);
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    line-height: 1;
    margin-bottom: 23px;
}

.cms-con {
    margin-bottom: 20px;
}
.cms-con ul{list-style:none;font-size:0;margin-bottom:20px;}
.cms-con ul li{display:block;width:100%;font-size:16px;font-weight:400;line-height:1.4;color:var(--content-black);margin-bottom:12px;padding-left:25px;position:relative}
.cms-con ul li:before{content:"";width:16px;height:16px;border-radius:50%;position:absolute;left:0;top:4px;background:url(../img/svg/right.svg) no-repeat;background-size:cover;}

/* button */
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 700;
    color: var(--white);
    background-color: var(--slate-blue);
    border-radius: 30px;
    padding: 18px 25px;
    position: relative;
    overflow: hidden;
    min-width: 174px;
    letter-spacing: 0;
    border: 2px solid var(--slate-blue);
    line-height: 1.2;
    z-index: 2;
    text-transform: uppercase;
    transition: all 0.4s ease-in-out;
}

.btn::before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    bottom: -20px;
    background-color: var(--white);
    border-radius: 50%;
    aspect-ratio: 1;
    width: 0;
    margin: auto;
    transform: translate(-50%, 30%);
    z-index: -1;
    transition: all 0.4s ease-in-out;
}

.btn:focus {
    box-shadow: none;
}

.btn~.btn {
    margin-left: 10px;
}

.btn.btn-small {
    padding: 12px 20px;
    min-width: 120px;
    font-size: 14px;
}


@media (hover: hover) {

    .btn:hover,
    .btn:active,
    .btn:first-child:active {
        color: var(--slate-blue);
        background-color: var(--slate-blue);
        border-color: var(--slate-blue);
    }

    .btn:hover::before {
        width: 140%;
    }
}

/* common-style */


/* Header start */

.header-main {
    display: block;
    width: 100%;
    padding: 20px 30px;
    position: relative;
    z-index: 999;
    background-color: var(--white);
    border-right: 12px;
}

.header-main .site-logo img {
    width: 170px;
}

/* Navigation */
.menu-top {
    display: none;
}

.menu-icon {
    display: none;
    width: 32px;
    height: 32px;
    position: relative;
    padding: 0px;
    margin-top: 0px;
    margin-left: 35px;
    color: var(--black);
}

.menu-icon span {
    display: block;
    width: 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    height: 2px;
    background: var(--black);
    margin: auto;
}

.menu-icon span:before {
    content: "";
    width: 25px;
    position: absolute;
    top: -8px;
    right: 0;
    height: 2px;
    background: currentColor;
}

.menu-icon span:after {
    content: "";
    width: 25px;
    position: absolute;
    bottom: -8px;
    right: 0;
    height: 2px;
    background: currentColor;
}

.sidebar-overlay {
    visibility: hidden;
    min-height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    background: #000;
    z-index: 998;
    transition: var(--trans);
}

.body-fixed {
    overflow: hidden;
}

.body-fixed .sidebar-overlay {
    opacity: .8;
    visibility: visible;
    left: 0;
    transition: all 0.6s ease-in-out;
}

.menu-main li {
    display: inline-block;
    width: auto;
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;

    vertical-align: middle;
    position: relative;
    margin-right: 10px;
}

.menu-main li a {
    display: block;
    color: var(--black);
    transition: var(--trans);
    padding: 10px;
    position: relative;
    line-height: 1;
}

.menu-main li.current-menu-item a {
    font-weight: 700;
}

.menu-main li.menu-item-has-children>a {
    padding-right: 27px;
}

.header-main .menu-main li .btn {
    min-width: 150px;
    padding: 17px 20px;
}

.header-main .menu-main li:hover a.btn {
    color: var(--black);
}


.menu-main li.btn {
    font-weight: 700;
    text-transform: uppercase;
    padding: 0;
    margin-left: 12px;
}

.menu-main li.btn a {
    padding: 12px 20px;
    color: var(--white);
}
.menu-main ul li a.active{color: var(--slate-blue) !important;}


/* Sticky Header*/

.header-main.has-sticky {
    position: fixed;
    z-index: 9;
    padding: 10px 30px;
    left: 0;
    top: 0;
    width: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    background: var(--white);
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    z-index: 999;
}

.menu-main li:last-child {
    margin-right: 0px;
}


.menu-main ul li .arrow {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    border: none;
    border-bottom: 2px solid var(--black);

    border-right: 2px solid var(--black);
    transform: rotate(45deg);
    right: 12px;
    top: -3px;
    bottom: 0;
    margin: auto;
    transition: border 0.4s ease-in-out;

    padding-right: 0px;
}

.menu-main ul li.current-menu-item .arrow,
.menu-main ul li:hover .arrow {
    border-color: var(--slate-blue);
}

.menu-main>ul>li .sub-menu {
    position: absolute;
    left: 0;
    top: 100%;
    right: 0;
    margin: auto;
    background: var(--light-grey);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
    z-index: 9;
    display: block;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
    visibility: hidden;
    opacity: 0;
    width: 200px;
    padding: 0;
    border-radius: 8px;
    overflow: hidden;
    transition: var(--trans);
}

.header-main.has-sticky .menu-main>ul>li .sub-menu {
    top: 102%;
}

.menu-main>ul>li .sub-menu li {
    width: 100%;
    padding: 0;
    border-bottom: 1px solid var(--border-grey);
    margin: 0;
}

.menu-main>ul>li .sub-menu li a {
    color: var(--black);
    font-size: 14px;
    text-transform: capitalize;
    padding: 12px 15px;
    line-height: 1.2;
}

.menu-main>ul>li .sub-menu li a:before {
    display: none
}

body.sticky-header {
    padding-top: var(--header-height);
}

@media (hover: hover) {
    .menu-main li:hover a {
        color: var(--slate-blue);
    }

    .menu-main li.btn:hover a {
        color: var(--slate-blue);
        font-weight: inherit;
    }

    .menu-main>ul>li:hover>.sub-menu {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    .menu-main>ul>li .sub-menu li:hover>a,
    .menu-main>ul>li .sub-menu li.current_page_item>a {
        color: var(--slate-blue);
        background-color: rgb(108 93 212 / 10%);
    }

}

/* Header end */

/* Banner */
.banner-sec {
    position: relative;
    z-index: 2;
    padding: 15px 30px;
    padding-top: 0;
}

.banner-inner {
    position: relative;
    border-radius: 12px;
    overflow: hidden;
    height: calc(100vh - var(--header-height) - 15px);
}

.banner-img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-content {
    max-width: 550px;
    background-color: var(--white);
    border-radius: 15px;
    padding: 40px;
}

.banner-item {
    display: flex;
    align-items: center;
    height: calc(100vh - var(--header-height) - 15px);
    padding: 60px 0;
}

.banner-content .sec-head {
    margin-bottom: 20px;
}

.banner-content .cms-con {
    margin-bottom: 35px;
}

/* Banner */

/* About us */


.about-img {
    max-width: 575px;
    margin-left: auto;
}

.about-img img {
    margin: auto;
}

.about-text .cms-con {
    margin-bottom: 40px;
    max-width: 500px;
}

/* About us */

/* Our Mission */
.services-we-provide-sec {
    background-color: var(--light-grey);
}

.services-we-provide-sec .service-provide {
    margin-top: 40px;
}

.services-we-provide-sec .sec-head {
    margin-bottom: 10px;
}

.style-2.services-we-provide-sec .sec-head {
    margin-bottom: 55px;
    text-align: center;
}

.services-we-provide-sec .row {
    --bs-gutter-x: 42px;
    --bs-gutter-y: 42px;
}

.service-card {
    padding: 40px 42px 38px;
    background: var(--white);
    /* border: 1px solid rgb(168, 168, 168); */
    display: block;
    border-radius: 12px;
    height: 100%;
    transition: .4s all ease-in-out;
}

.service-card .service-head {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 10px;
}

.service-card .service-head img {
    flex: 0 0 auto;
    width: 42px;
    height: 42px;
    object-fit: contain;
}

.service-head-title {
    font-weight: 500;
    font-size: 23px;
    line-height: 1.2;
}

.service-card .service-body {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    color: var(--content-black);
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

@media (hover: hover) {
    .service-card:hover {
        box-shadow: 0px 0px 16px 0px #c9c9c9;
    }
}

/* Our Mission */

/* Our Strengths */

.provide-img {
    width: 100%;
    height: 100%;
}

.provide-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.we-provide-inner {
    border-radius: 20px;
    overflow: hidden;
    background: #E0E3FF;
}

.provide-text {
    padding: 60px;
}

.provide-text .sec-head {
    margin-bottom: 14px;
}

.provide-text-main {
    display: flex;
    align-items: center;
    height: 100%;
}

.provide-text .cms-con {
    margin-bottom: 0px;
}

/* Our Strengths */

/* FAQs */
/* Accordion */

.accordion {
    max-width: 960px;
    margin: auto;
}

.accordion-item {
    background-color: transparent;
    border: 1px solid var(--light-grey-two);
    border-radius: 8px;
    margin-bottom: 8px;
}

.accordion-item:not(:first-of-type) {
    border-top: 1px solid var(--light-grey-two);
}

.accordion-item.active {
    border: 1px solid var(--black);
}

.accordion-item:first-of-type .accordion-button,
.accordion-item.active:not(:first-of-type) {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.accordion-item:last-child {
    margin-bottom: 0;
}

.accordion-button {
    font-size: 19px;
    font-weight: 500;
    line-height: 1.15;
    color: #333333;
    background: transparent;
    box-shadow: none;
    outline: 0;
    padding-block: 22px;
    padding-right: 50px;
    padding-left: 70px;
    transition: padding .2s .1s;
    position: relative;
}

.accordion-button:not(.collapsed) {
    padding-bottom: 12px;
    border: 0;
    box-shadow: none;
    background-color: transparent;
    color: var(--black);
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-button::after {
    content: '';
    position: absolute;
    top: 0;
    right: 24px;
    bottom: 0;
    margin: auto;
    background-image: url(../img/svg/plus.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 16px;
    height: 16px;
    width: 16px;
}

.accordion-button:not(.collapsed)::after {
    background-image: url(../img/svg/minus.svg);
    top: 10px;
}

.accordion-count {
    font-weight: 700;
    display: block;
    position: absolute;
    left: 24px;
    top: 22px;
}

.accordion-body {
    padding-top: 0;
    padding-bottom: 22px;
    padding-left: 70px;
    padding-right: 50px;
}

.accordion-body .cms-con p {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
    color: var(--content-black);
    margin-bottom: 8px;
}

.accordion-body .cms-con ul,
.accordion-body .cms-con ol {
    margin-bottom: 8px;
    padding-left: 8px;
}

.accordion-body .cms-con ul li,
.accordion-body .cms-con ol li {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 6px;
    padding-left: 15px;
    color: #333333;
}

.accordion-body .cms-con ul li::before {
    height: 5px;
    width: 5px;
    top: 8px;
}

.accordion-body .cms-con ul li:last-child,
.accordion-body .cms-con ol li:last-child,
.accordion-body .cms-con p:last-child {
    margin-bottom: 0;
}

.accordion-body .cms-con {
    margin-bottom: 0;
}

/* FAQs */

/*---footer sec---*/
.footer-main {
    display: block;
    width: 100%;
    background: #e0e3ff;
}

.footer-main .footer-sec {
    padding-top: 55px;
    padding-bottom: 40px;
}

.footer-main .foot-box {
    display: block;
    width: 100%;
}

.footer-main .foot-box .foot-logo {
    display: block;
    max-width: 170px;
}

.footer-main .foot-box .foot-logo img {
    display: inline-block;
}

.footer-main .foot-box .foot-title {
    font-size: 18px;
    line-height: 1.4;
    font-weight: 700;
    color: #1b2f22;
    display: block;
    margin-bottom: 18px;
    text-transform: uppercase;
}

.footer-main .foot-box .foot-con ul {
    padding: 0;
    margin: 0;
    font-size: 0;
}

.footer-main .foot-box .foot-con ul li {
    display: block;
    position: relative;
    margin-bottom: 16px;
}

.footer-main .foot-box .foot-con ul li a {
    display: inline;
    transition: color 0.4s ease-in-out;
    font-size: 14px;
    font-weight: 400;
    position: relative;
    color: #1b2f22;
    line-height: 1.4;
}

.footer-main .foot-box .foot-con ul li.active a {
    color: var(--slate-blue);
}

.footer-main .foot-box .foot-con ul li a:hover {
    color: var(--slate-blue);
}


.footer-main .foot-box .foot-con .hlfmenu li {
    width: 50%;
    display: inline-block;
    padding-right: 10px;
}

.footer-main .foot-box .foot-con .foot-contact {
    position: relative;
    color: #1b2f22;
    line-height: 1.4;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 12px;
    display: block;
    width: 100%;
    padding-left: 30px;
}

.footer-main .foot-box .foot-con .foot-contact .icon-mask {
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 19px;
    color: #1b2f22;
}

.footer-main .foot-box .foot-con .foot-contact a {
    color: #1b2f22;
    transition: color 0.4s ease-in-out;
}

.footer-main .foot-box .foot-con .foot-contact a:hover {
    color: var(--slate-blue);
    transition: color 0.4s ease-in-out;
}

.social-meadia {
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
    margin-top: 23px;
}

.social-meadia a {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    position: relative;
    text-align: center;
    font-size: 14px;
    color: #1b2f22;
    transition: border 0.4s ease-in-out, background 0.4s ease-in-out, color 0.4s ease-in-out;
    margin-right: 7px;
    background: transparent;
    border: 1px solid #1b2f22;
    font-weight: 400;
    overflow: hidden;
}

.social-meadia a:last-child {
    margin-right: 0;
}

.foot-box .cms-con {
    margin-top: 30px;
    margin-bottom: 0;
}

.social-meadia a .icon-mask {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    line-height: 1;
    transition: border 0.4s ease-in-out, background 0.4s ease-in-out, color 0.4s ease-in-out;
}

.social-meadia a:hover {
    border-color: transparent;
}

.social-meadia a:hover .icon-mask {
    background-color: #fff;
}

.social-meadia .facebook:hover {
    background: #3b5998;
}

.social-meadia .twitter:hover {
    background: #1DA1F2;
}

.social-meadia .linkedin:hover {
    background: #2867b2;
}

.social-meadia .instagram:hover {
    background: #c13584;
}



.contact-col {
    padding-left: 38px;
}

.copyright-main {
    padding: 18px 0;
    width: 100%;
    position: relative;
    text-align: center;
    background: #e0e3ff;
    border-top: 1px solid #bfb5ff;
}

.copyright-main .copyright {
    font-size: 14px;
    line-height: 1.2;
    font-weight: 400;
    color: #1b2f22;
    text-align: center;
    margin: 0;
    display: inline-block;
}

.copyright-main .copyright a {
    color: #1b2f22;
    transition: color 0.4s ease-in-out;
}

.copyright-main .copyright a:hover {
    color: var(--slate-blue);
}

/*---footer sec---*/

/* Product */
.product-box {
    position: relative;
    z-index: 2;
    border: 1px solid var(--border-grey);
    border-radius: 12px;
    overflow: hidden;
    cursor: pointer;
    display: block;
}
.product-box a{display: block;}

.product-img {
    position: relative;
    display: block;
    width: 100%;
    padding-bottom: 100%;
    z-index: 1;
}

.product-img img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition-duration: 2s;
    -moz-transition-duration: 2s;
    -ms-transition-duration: 2s;
    transition-duration: 2s;
    transition: all .8sease-in-out;
}

.product-content {
    position: absolute;
    bottom: 0;
    z-index: 3;
    padding: 20px;
}

.product-box:after {
    content: '';
    position: absolute;
    height: 60%;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgb(0, 0, 0);
    background: linear-gradient(-360deg, rgba(0, 0, 0, 1) 0%, rgba(9, 9, 121, 0) 55%);
    transition: var(--trans);
    z-index: 1;
}

.product-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.3;
    color: var(--white);
    transition: var(--trans);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.read-more {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    height: 34px;
    width: 34px;
    right: 20px;
    top: 20px;
    background-color: var(--slate-blue);
    padding: 6px;
    transition: all .7s ease-in-out;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -ms-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    border-radius: 50%;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
}

.read-more .icon-mask {
    background-color: var(--white);
    height: 18px;
    width: 18px;
    transform: rotate(-45deg);
}

@media (hover: hover) {
    .product-box:hover .read-more {
        opacity: 1;
        visibility: visible;
        transition-duration: 0.7s;
        -webkit-transition-duration: 0.7s;
        -moz-transition-duration: 0.7s;
        -ms-transition-duration: 0.7s;
        -o-transition-duration: 0.7s;
    }

    .product-box:hover .product-img img {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -moz-transform: scale(1.1);
        transform: scale(1.1);
        -o-transform: scale(1.1);
        -webkit-transition-duration: 2s;
        transition-duration: 2s;
    }
}

/* Product */

/* Product-popup */
.modal-product-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
}

.modal-product-content {
    padding: clamp(15px, 12.34px + .53vw, 20px)
}

.modal-product-title {
    font-weight: 600;
    font-size: clamp(18px, 15.87px + .43vw, 22px);
    line-height: 1.2;
    margin-bottom: clamp(12px, 5.62px + 1.28vw, 24px)
}

.product-modal {
    --bs-modal-width: 600px
}

/*.product-modal .modal-content {
                background-color: #E0E3FF;
            }*/

.product-modal .modal-product-img {
    border-radius: 10px;
    overflow: hidden;
    display: block;
    position: relative;
    padding-bottom: 100%;
}

.product-modal .btn-close {
    transition: var(--trans);
}

.modal-product-content .cms-con {
    max-height: 400px;
    overflow: auto;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: var(--slate-blue) #f0f0f0;
    padding-right: 10px
}

.modal-product-content .cms-con::-webkit-scrollbar {
    width: 6px;
    background-color: #f0f0f0;
    border-radius: 20px;
}

.modal-product-content .cms-con::-webkit-scrollbar-thumb {
    background-color: var(--slate-blue);
    border-radius: 20px
}

.modal-product-content .cms-con p, .modal-product-content .cms-con ul li {
    color: var(--black);
}

@media(max-width: 568px) {
    .modal-product-img {
        flex: 0 0 100%;
    }

    .product-modal .modal-product-content {
        padding: 0;
        padding-top: 15px
    }

    .appointment-form-sec.common-sec {
        padding-block: 30px
    }
}

/* Product-popup */

/* Product-page */

.inner-page-banner {

    padding: 100px 0 80px;

    background: linear-gradient(180deg, #FFFFFF 0%, #E0E3FF 100%);

    min-height: 315px;

}



.inner-page-banner-content {

    display: flex;

    flex-direction: column;

    align-items: center;

    justify-content: end;

    height: 100%;

    max-width: 1075px;

    margin: 0 auto;



    .sec-head {

        margin-bottom: 30px;

    }



    .page-title {

        font-size: 86px;

        font-weight: 600;

        line-height: 1;

        color: var(--slate-blue);

        text-align: center;

    }



    .cms-con {

        margin: 0 auto;



        p {

            font-size: 24px;

            font-weight: 500;

            line-height: 1.4;

            text-align: center;

            color: #1F1741;

        }

    }

}

/* Product-page */


/* Contact Us */

.contact-form-sec {
    padding: 138px 0 170px
}

.contact-form-wrap {
    padding: 40px 35px;
    background-color: #f4f5ff;
    border-radius: 18px;
    margin-right: 80px
}

.contact-form-wrap .sec-title {
    font-size: 24px;
    color: var(--slate-blue);
}

.contact-form {
    padding-top: 10px
}

.contact-form .btn::before {
    bottom: -24px
}

.contact-information-wrap {
    padding-left: 30px;
    padding-bottom: 38px;
    border-bottom: 1px solid #e3e3ec
}

.contact-information-wrap .sec-head {
    margin-bottom: 45px
}

.contact-information-wrap .sec-title {
    font-size: 54px;
    font-weight: 500
}

.contact-information-box .icon-box {
    width: 48px;
    height: 48px;
    padding: 10px;
    background: var(--slate-blue);
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 23px
}

:is(.contact-information-box .icon-box) img {
    width: 80%;
    height: 80%;
    object-fit: contain;
    filter: brightness(0) invert(1);
}

.contact-information-box .information-title {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.3;
    color: #1f1741;
    margin-bottom: 13px;
    margin-top: 28px
}

.contact-information-box .address {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    color: rgba(31, 23, 65, .7)
}

:is(.contact-information-box .address)+.address {
    margin-top: 25px
}

.contact-information-box strong {
    font-weight: 600;
    color: #1f1741
}

.contact-information-box .cms-con p a {
    color: rgba(31, 23, 65, .7)
}

:is(.contact-information-box .cms-con p a):hover {
    color: #00e783
}

.contact-information-box .cms-con {
    padding-top: 4px;
    margin-bottom: 0;
}

.contact-information-box .cms-con+.cms-con {
    margin-top: 9px
}

.contact-map-wrap {
    height: 500px
}

.contact-map-wrap iframe {
    height: 100%;
    filter: grayscale(1)
}

/* Contact Us */

/* service */
.services-sec .row:nth-child(even)>* .about-img{margin-left: 0;margin-right: auto;}
/* service */

/* Forms */
:-webkit-autofill,

:-webkit-autofill:hover,

:-webkit-autofill:focus,

:-webkit-autofill:active {

    -webkit-text-fill-color: rgba(31, 23, 65, 1) !important;

    transition: background-color 5000000s ease-in-out 0s !important;

}



input[type="number"]::-webkit-inner-spin-button,

input[type="number"]::-webkit-outer-spin-button {

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

    margin: 0;

}



.form-group {

    margin-bottom: 15px;

}



.form-label {

    font-size: 15px;

    font-weight: 500;

    line-height: 1.1;

    color: #1F1741;

    margin-bottom: 7px;

}



.form-control {

    font-size: 18px;

    font-weight: 400;

    line-height: 1.5;

    color: #1F1741;

    padding: 12px 0;

    border: 0;

    border-radius: 0;

    background-color: transparent;

    border-bottom: 1px solid #3F4E5033;

}



.form-control::placeholder {

    opacity: 1;

    color: rgba(31, 23, 65, .4);

}



.form-control:focus {

    color: #1F1741;

    background-color: transparent;

    border-color: #1F1741;

    outline: 0;

    box-shadow: none;

}



.form-control:focus::placeholder {

    color: rgba(31, 23, 65, 1);

}



.form-control:focus-visible {

    border-color: #1F1741;

    outline: 0;

}



.form-select {

    background-image: url(../img/select-arrow.svg);

    background-repeat: no-repeat;

    background-position: right 15px center;

    background-size: 13px 7.5px;

    padding-right: 40px !important;

}





select option[value=''] {

    color: rgba(31, 23, 65, .4);

}

.form-group.select-group .wpcf7-form-control-wrap {
    border-bottom: 1px solid rgb(63 78 80 / 20%);
}

select.form-select {

    position: relative;

    left: -10px;

    border: none;

    padding-left: 10px;

}

.select-group:focus .wpcf7-form-control-wrap {

    border-color: #1F1741;

}



select:has(option:checked:first-child) {

    color: rgba(31, 23, 65, .4);

}



select option {

    color: rgba(31, 23, 65, 1);

    padding-right: 10px;

    padding-left: 10px;

}



textarea {

    height: 152px;

    min-height: inherit !important;

    resize: none;

}



.form-pt {

    padding-top: 15px;

} 
 .error{
    margin-top: 30px;
    color: #af0c0c;
 }
  
 .success{
    margin-top: 30px;
    color: green;
 }

/* Forms */